@charset "UTF-8";

.single-post-content img.alignleft{
  float: left;
  margin: 0 30px 30px 0;
}
.single-post-content img.alignright{
  float: right;
  margin: 0 0 30px 30px
}
  
 html.pageLarge{
   font-size: 75%;
 }
 html.pageLarge header{
   font-size: 62.5%;
 }
 
 /*YELLOW*/
 html.pageYellow body{
   color: black !important;
   background-color: #F4E621 !important;
 }
 html.pageYellow body *{
   border-color: black !important;
 }
 html.pageYellow *[class*="color"],
 html.pageYellow .color-white,
 html.pageYellow .color-black,
 html.pageYellow a.btn,
 html.pageYellow .goannai-2 .title,
 html.pageYellow #home-goannai .en-title,
 html.pageYellow .page-title,
 html.pageYellow .page-breadcrumb,
 html.pageYellow .page-breadcrumb a:not(:first-child),
 html.pageYellow .title-page,
 html.pageYellow  a,
 html.pageYellow  .single-page,
 html.pageYellow .single-page h2,
 html.pageYellow .single-page h3,
 html.pageYellow .single-page h4,
 html.pageYellow .single-page h5,
 html.pageYellow .single-page h6,
 html.pageYellow .single-page .news-list .date
 {
   color: black !important;
 }
 html.pageYellow *[class*="bgcl"],
 html.pageYellow .bgcl-white,
 html.pageYellow .bgcl-black,
 html.pageYellow a.btn,
 html.pageYellow #home-important .home-important::before,
 html.pageYellow .page-title,
 html.pageYellow .main-menu .nav-main,
 html.pageYellow .mv-text,
 html.pageYellow .oshirase-cat a,
 html.pageYellow .segment-single-header-left.menu-border-color-1,
 html.pageYellow .page-title.menu-border-color-1,
 html.pageYellow body.menu-border-color-1 .header-background:before,
 html.pageYellow body.tax-education_cat .header-background:before,
 html.pageYellow .segment-single-content-left,
 html.pageYellow .pagemenu-item a.active,
 html.pageYellow .pagemenu-item a:hover,
 html.pageYellow .text-show-icon,
 html.pageYellow .rating-and-comment a,
 html.pageYellow .segment-list .box-list .text-box-list,
 html.pageYellow .grad-school .box-list .text-box-list,
 html.pageYellow .grad-school .box-list .box-list-title,
 html.pageYellow footer,
 html.pageYellow .box-blog .box-text,
 html.pageYellow .box-blog .cat-wrap,
 html.pageYellow .box-blog .box-image .cate-link,
 html.pageYellow .box-social,
 html.pageYellow .introduce,
 html.pageYellow .overlay,
 html.pageYellow #home-about .col-inner
 {
   background-color: #F4E621 !important;
   background-image: none !important;
 }
 html.pageYellow a:hover{
   opacity: 0.6 !important;
   text-decoration: underline;
 }
 
 /*BLACK*/
 html.pageBlack body{
   color: white !important;
   background-color: black !important;
 }
 html.pageBlack body *{
   border-color: white !important;
 }
 html.pageBlack *[class*="color"],
 html.pageBlack .color-white,
 html.pageBlack .color-black,
 html.pageBlack a.btn,
 html.pageBlack .goannai-2 .title,
 html.pageBlack #home-goannai .en-title,
 html.pageBlack .page-title,
 html.pageBlack .page-breadcrumb,
 html.pageBlack .page-breadcrumb a:not(:first-child),
 html.pageBlack .title-page,
 html.pageBlack  a,
 html.pageBlack .single-page,
 html.pageBlack .single-page h2,
 html.pageBlack .single-page h3,
 html.pageBlack .single-page h4,
 html.pageBlack .single-page h5,
 html.pageBlack .single-page h6,
 html.pageBlack .single-page .news-list .date
 {
   color: white !important;
 }
 html.pageBlack *[class*="bgcl"],
 html.pageBlack .bgcl-white,
 html.pageBlack .bgcl-black,
 html.pageBlack a.btn,
 html.pageBlack #home-important .home-important::before,
 html.pageBlack .page-title,
 html.pageBlack .main-menu .nav-main,
 html.pageBlack .mv-text,
 html.pageBlack .oshirase-cat a,
 html.pageBlack .segment-single-header-left.menu-border-color-1,
 html.pageBlack .page-title.menu-border-color-1,
 html.pageBlack body.menu-border-color-1 .header-background:before,
 html.pageBlack body.tax-education_cat .header-background:before,
 html.pageBlack .segment-single-content-left,
 html.pageBlack .pagemenu-item a.active,
 html.pageBlack .pagemenu-item a:hover,
 html.pageBlack .text-show-icon,
 html.pageBlack .rating-and-comment a,
 html.pageBlack .segment-list .box-list .text-box-list,
 html.pageBlack .grad-school .box-list .text-box-list,
 html.pageBlack .grad-school .box-list .box-list-title,
 html.pageBlack footer,
 html.pageBlack .box-blog .box-text,
 html.pageBlack .box-blog .cat-wrap,
 html.pageBlack .box-blog .box-image .cate-link,
 html.pageBlack .box-social
 html.pageBlack .introduce,
 html.pageBlack .overlay,
 html.pageBlack #home-about .col-inner
 {
   background-color: black !important;
   background-image: none !important;
 }
 html.pageBlack a:hover{
   opacity: 0.6 !important;
   text-decoration: underline;
 }
 /*BLUE*/
 html.pageBlue body{
   color: white !important;
   background-color: #006AC3 !important;
 }
 html.pageBlue body *{
   border-color: white !important;
 }
 html.pageBlue *[class*="color"],
 html.pageBlue .color-white,
 html.pageBlue .color-black,
 html.pageBlue a.btn,
 html.pageBlue .goannai-2 .title,
 html.pageBlue #home-goannai .en-title,
 html.pageBlue .page-title,
 html.pageBlue .page-breadcrumb,
 html.pageBlue .page-breadcrumb a:not(:first-child),
 html.pageBlue .title-page,
 html.pageBlue  a,
 html.pageBlue .single-page,
 html.pageBlue .single-page h2,
 html.pageBlue .single-page h3,
 html.pageBlue .single-page h4,
 html.pageBlue .single-page h5,
 html.pageBlue .single-page h6,
 html.pageBlue .single-page .news-list .date
 {
   color: white !important;
 }
 html.pageBlue *[class*="bgcl"],
 html.pageBlue .bgcl-white,
 html.pageBlue .bgcl-black,
 html.pageBlue a.btn,
 html.pageBlue #home-important .home-important::before,
 html.pageBlue .page-title,
 html.pageBlue .main-menu .nav-main,
 html.pageBlue .mv-text,
 html.pageBlue .oshirase-cat a,
 html.pageBlue .segment-single-header-left.menu-border-color-1,
 html.pageBlue .page-title.menu-border-color-1,
 html.pageBlue body.menu-border-color-1 .header-background:before,
 html.pageBlue body.tax-education_cat .header-background:before,
 html.pageBlue .segment-single-content-left,
 html.pageBlue .pagemenu-item a.active,
 html.pageBlue .pagemenu-item a:hover,
 html.pageBlue .text-show-icon,
 html.pageBlue .rating-and-comment a,
 html.pageBlue .segment-list .box-list .text-box-list,
 html.pageBlue .grad-school .box-list .text-box-list,
 html.pageBlue .grad-school .box-list .box-list-title,
 html.pageBlue footer,
 html.pageBlue .box-blog .box-text,
 html.pageBlue .box-blog .cat-wrap,
 html.pageBlue .box-blog .box-image .cate-link,
 html.pageBlue .box-social,
 html.pageBlue .introduce,
 html.pageBlue .overlay,
 html.pageBlue #home-about .col-inner
 {
   background-color: #006AC3 !important;
   background-image: none !important;
   opacity: 1;
 }
 html.pageBlue a:hover{
   opacity: 0.6 !important;
   text-decoration: underline;
 }
 html.pageBlack .overlay, html.pageBlue .overlay, html.pageYellow .overlay{
   opacity: 1;
 }
 /*old site*/
.commonTemplate > *:first-child{
  margin-top: 0;
}


.commonTemplate.mb00 {
margin-bottom: 0
}

.commonTemplate iframe {
width: 100% !important;
height: 380px !important
}

.commonTemplate .common_list_head {
position: relative
}

.commonTemplate .common_list_head .common_list_link {
position: absolute;
bottom: 0;
right: 0
}

.commonTemplate .common_list_head .common_list_link a {
color: #3c3a39
}

.commonTemplate .gallery img {
}

.commonTemplate .fBold {
font-weight: 700
}

.commonTemplate strong {
font-weight: 700
}

.commonTemplate em {
font-style: italic
}

.commonTemplate blockquote {
display: block;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 40px;
-webkit-margin-end: 40px
}

.commonTemplate .aligncenter {
display: block;
margin: 0 auto
}

.commonTemplate .alignright {
float: right;
margin: 0 0 30px 30px
}

.commonTemplate .alignleft {
float: left;
margin: 0 30px 30px 0
}

.commonTemplate img[class*=wp-image-],
.commonTemplate img[class*=attachment-] {
height: auto;
max-width: 100%;
border: 1px solid #9d9d9d
}
.single-data_iroha .commonTemplate img[class*=wp-image-],.single-data_iroha .commonTemplate img[class*=attachment-]{
  border:none;
}
.commonTemplate ul{
  margin-bottom: 50px;
}
.commonTemplate ul li{
  position: relative;
  padding-left: 25px;
}
.commonTemplate ul li:before{
  background-color: #0C0B3B;
  width: 17px;
  height: 17px;
  display: block;
  position: absolute;
  top: 8px;
  left: 0;
  content: '';
  border-radius: 50px;
}
.commonTemplate .wp-block-lazyblock-ehi-or-list-link ul li:before{
  display: none;
}
.backnumber-item .image-box{
  height: 245px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border: 1px solid #707070;
  margin-right: 35px;
}
.cirle-item .ccContainerItem_comment,.wp-pagenavi .previouspostslink, .wp-pagenavi .nextpostslink{
  color: #0897FF;
  text-decoration: underline;
} 
.cirle-item:hover .ccContainerItem_comment,.wp-pagenavi .previouspostslink:hover, .wp-pagenavi .nextpostslink:hover{
  text-decoration: none;
} 
.single-page .wp-block-lazyblock-accordion .toggle-hd > img{
  margin-right: 60px;
}
@media(max-width:1480px){
  .single-page .wp-block-lazyblock-accordion .toggle-hd > img{
    margin-right: 10px;
  }
  .backnumber-item .image-box{margin-right: 0;}
}
@media(max-width:1060px){
  .single-page .wp-block-lazyblock-accordion .toggle-hd > img{
    margin-right: 10px;
  }
}
@media(min-width:768px){
  #banner{
    min-height: 613px;
  }
}
@media(max-width:767px){
  .single-page .wp-block-lazyblock-accordion .toggle-hd{
    display: flex;
    align-items: center;
  }
  .backnumber-item .image-box{
    max-width: 170px;
    margin: auto;
  }
  html body .class-item-inner .image-box{
    height: 150px;
  }
  .class-item-inner{
    border-bottom: 1px solid #707070;
    padding-bottom: 20px;
  }
  .commonTemplate .alignright {
    float: none;
    margin: 0 0px 30px!important;
    width: auto;
    }
    
    .commonTemplate .alignleft {
    float: none;
    margin: 0 0px 30px!important;
    width: auto;
    }
    html body .wp-block-embed iframe{
      height: 180px;
    }
    .single-page .block-list-link ul{
      margin-bottom: 0;
    }
}
html.pageYellow .header-nav-main a{
  color: white !important;
}
html.pageBlack a.btn.btn-more.btn-shadow span,
html.pageBlack .box-social .bl-bigger
{
  color: #000 !important;
}
.thanks,
.comment-guide-text {
  color: #000 !important;
}
a.btn.btn-more.btn-shadow{
  color: #000 !important;
}
html.pageBlack .bl-hover .title a,
html.pageBlue .bl-hover .title a,
html.pageYellow .bl-hover .title a
{
  color: #000 !important;
}
.search-box .search-ses label{
  color: #000 !important;
}
.search-box .search-ses label.checked{
  color: #fff !important;
}
.cfMainContainer.no-border{
  border-bottom: none;
}
.calender_event{
  margin-bottom: 15px;
}
.wp-caption{
  max-width: 100%;
}
.single-event-infor  .left-line{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}
.single-event-infor  .left-line > div{
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
  margin-right: 25px;
}
.single-event-infor  .left-line > div svg,.single-event-infor  .left-line > div img{
  margin-right: 10px;
}
.single-page .gallery dl.gallery-item img{
  width: auto;
  display: block;
  margin: auto;
  height: auto;
}
.single-page .gallery .wp-caption-text.gallery-caption{
  text-align: center;
}
.news-slider .box-image{
  background-size: cover;
  background-position: center;
}
body .menu-wrapper .menu-item > a > span,.page-title-text,.section-title-text,.pagemenu-title,footer .footer-content a{
  text-transform: capitalize;
}
@media print {
   .menu-wrapper{
     position: absolute;
   }
   .index-menu,.social-contact{
     display: none;
   }
   #cookie{
     display: none !important;
   }
    @page {
    size: 370mm 500mm;
    margin: 10mm;
    }
    body{
      width: 1400px;
    }
    body:not(.shownav) .menu-wrapper:before{
      display: none !important;
    }
    body:not(.home) .menu-wrapper{
      position: absolute !important;
      height: 100%;
    }
    body .menu-wrapper:before{
      bottom: 0;
      height: 100%;
    }
    .menu-wrapper{
      background-color: #0c0b3b;
    }
    .menu-footer-sm-wrap{
      display: none;
    }
    body:not(.home) .menu-wrapper{
      position: absolute;
    }
    #wpadminbar{
      display: none !important;
    }
    html{
      margin-top: 0 !important;
    }
    body.logged-in.admin-bar .menu-wrapper{
      top: 0 !important;
    }
    body.logged-in.admin-bar:not(.home):not(.segment-top) #logo-header{
      top: 0 !important;
    }
    .header-wrapper,.menu-wrapper,.footer-content .footer-right,footer .social-contact,footer .index-menu,footer .footer-bottom,.footer-content .social-footer{
      display: none;
    }
    .segment-single-content-left{
      width: 0;
      display: none;
    }
    .segment-single-content-right {
      width: 100% !important; 
    }
    .segment-single-content-right .container{
      margin-left: auto;
      margin-right: auto;
      max-width: 100%;
    }
    footer .footer-left{
      max-width: 100% !important;
      flex: 100% !important
    }
    .footer-wrap{
      padding-top: 30px;
    }
    .footer-copyright > div{
      padding-top: 40px;
      padding-bottom: 40px;
    }
    #banner{
      max-height: 700px;
    }
    .video-background video{
      position: absolute;
    }
    body .single-page{
    }
    .single-page.news-feed{
      display: none;
    }
    .segment-single-content-right .container .wp-block-lazyblock-accordion:last-child > .search-box{
      display: none;
    }
    html{
      font-size: 80% !important;
    }

}
@media(min-width:768px){
  .single-page .gallery.gallery-columns-2{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  } 
  .single-page .gallery.gallery-columns-2 > .gallery-item{
    padding: 0 10px;
    max-width: 50%;
  } 
  .segment-list .btn-box-list .btn-list,.grad-school .btn-box-list .btn-list{
    padding: 8px 35px 5px;
  }
}
.single-page .wp-caption a:after{
  display: none !important;
}
.aligncenter p{
  text-align: center;
}

body:not(.home) .menu-home-only{
  display: none ;
}
/* input[type="date"]:before{
  content: '年/月/日';
  color: black;
} */
#calendar .tui-full-calendar-popup-detail .tui-full-calendar-popup-container{
  padding-bottom: 20px;
}
.show-time-popup{
  position: absolute;
  bottom: 82px;
  left: 205px;
}
.tui-full-calendar-icon.tui-full-calendar-ic-date{
  top: -3px;
}
:lang(en) .grad-school .text-box-list p,:lang(en) .course-intro-text{
  line-height: 1.65;
}
form.form-disable input,form.form-disable textarea{
  pointer-events: none;
  background-color: #8d8d8d;
}
#sercu-check{
  width: 20px;
  height: 20px;
  margin-right: 10px;
  position: relative;
  top: 3px;
}
.sercurity-form{
  border: 3px solid #D0D0D0;
  padding: 40px 60px;
  margin-bottom: 50px;
}
.sercurity-accept{
  margin-top: 20px;
    background: #F0F0F0;
    display: flex;
    padding: 20px 20px 18px;
}
.wpcf7 .sercurity-accept .cfMainContainer_left:before{
  top: 15px;
}
.sercurity-accept .cfMainContainer_left{
  width: fit-content;
  padding-right: 0;
}
@media(max-width:768px){
  .sercurity-accept{
    position: relative;
  }
  .sercurity-form{
    padding: 15px;
  }
  .wpcf7 .sercurity-accept .cfMainContainer_left{
    position: static;
  }
  .wpcf7 .sercurity-accept .cfMainContainer_left:before{
    left: 0;
    position: absolute;right: 10px;left: auto;
    top: 50%;
    transform: translateY(-50%);
  }
}
